Aide du pilote d'impression

Bienvenue au système d’aide du pilote de votre imprimante. Cliquez sur la rubrique d’aide que vous souhaitez consulter.

Onglet Mise en page

Onglet Papier

Onglet Graphiques

Onglet Autres Options

Présentation de l'onglet Dépannage


Onglet Mise en page

L'onglet Mise en page permet aux utilisateurs de sélectionner les options Orientation du papier, Plusieurs pages par feuille, Sous-ensemble d'impressions, Document relié et Impression recto-verso. impression recto-verso.

REMARQUE:

L'option Document relié et l'impression recto-verso sont activés uniquement si l'option Unité recto-verso dans l'onglet Imprimante est cochée.

REMARQUE:

L'impression recto-verso est activée uniquement si l'Unité recto-verso dans l'onglet Imprimante est cochée.

REMARQUE:

Les options Document relié et Impression recto-verso dans l'onglet Mise en page sont disponibles L'option d' Impression recto-verso dans l'onglet Mise en page est disponible si l'option de Format de papier sélectionnée est .

Rubriques connexes

Type de mise en page

Orientation du papier

Plusieurs pages par face

Impression d'affiche

Document relié

Impression recto-verso

Impression recto-verso

Favoris


Onglet Papier

Cliquez sur l'onglet Papier pour définir certains paramètres tels que le nombre de copies, le format de papier, la source d'alimentation et le type de papier.

Rubriques connexes

Copies

Assembler

Options du papier

Mise à l'échelle de l'impression

Boîte de dialogue Réglage papier personnalisé

Favoris


Onglet Graphiques

L'onglet Graphiques définit les paramètres graphiques de la tâche d'impression.

Rubriques connexes

Résolution Qualité

Mode image

Mode Couleur

Compression des données tramées

Mode économie d'encre

Contraste

Options TrueType

Boîte de dialogue Options avancées

Favoris


Onglet Autres Options

L'onglet Autres Options permet aux utilisateurs de choisir les options filigrane, surimpression et ordre d'impression.

Rubriques connexes

Sélection d’un filigrane

Sélection d’une surimpression

Options de sortie

Boîte de dialogue Modifier filigrane

Boîte de dialogue Modifier les surimpressions

Boîte de dialogue Réglage de tâche

Favoris


Présentation de l'onglet Dépannage

L'onglet Dépannage présente de l'aide et des informations sur l'utilisation de l'imprimante.

· Liens Web utiles. Si vous avez une connexion Internet et si un navigateur est installé sur votre système, cliquez sur l'un des liens Web pour vous connecter à une page Web directement depuis le pilote.

· Pages d'informations d'imprimante. Pour imprimer une page d'informations stockée dans l'imprimante, par exemple la page de configuration, sélectionnez la page dans la liste déroulante, puis cliquez sur le bouton Imprimer.

· Bouton A propos de. Cliquez sur ce bouton pour afficher une boîte d'informations indiquant le numéro de version du pilote de l'imprimante et affichant des informations relatives au copyright.

Rubriques connexes

Boîte d'informations A propos de


Boîte d'informations A propos de

S'affiche lorsque vous cliquez sur le bouton A propos de dans l'onglet Dépannage.

Elle vous indique le numéro de version de votre pilote d'imprimante et vous permet de prendre connaissance des informations pertinentes en matière de copyright.

Cliquez sur le bouton OK pour revenir à l'onglet Dépannage.

Rubriques connexes

Présentation de l'onglet Dépannage


Onglet À propos

Affiche les informations en matière de copyright et le numéro de version du pilote.

Rubriques connexes

Boutons de l'onglet À propos


Boutons de l'onglet À propos

Le bouton Achat de fournitures contient des liens hypertexte vers le site Web des produits grand public. Le bouton Site web renvoie vers le site Internet pour obtenir la dernière version du pilote. Vous devez posséder un navigateur Internet et disposer d’une connexion Internet pour accéder à ces liens.

Rubriques connexes

Onglet À propos


Boîte de dialogue Options avancées

Cette boîte de dialogue vous permet de sélectionner les options avancées.

Rubriques connexes

Compression des données tramées

Mode économie d'encre

Options TrueType

Imprimer tout le texte en foncéa

Tout le texte en noir

Onglet Graphiques


Document relié

REMARQUE :

Cette option est uniquement disponible lorsque l'option Format de l'onglet Papier est réglée sur .

L'option Document relié vous permet de choisir le type de brochure que vous souhaitez réaliser. La valeur par défaut dépend du format de papier actuellement sélectionné.

Rubriques connexes

Onglet Mise en page


Assembler

Cette option trie automatiquement les copies lorsque leur nombre est supérieur à 2. Par exemple, lors de l'impression de deux copies d'un document de 5 pages, l'imprimante imprime les pages 1 à 5 de la première copie, puis les pages 1 à 5 de la deuxième copie. Lorsque cette option n'est pas sélectionnée, l'imprimante imprime le document dans l'ordre 1 à 1, 2 à 2, ...., 5 à 5 de sorte qu'il est nécessaire de trier manuellement le document après l'impression.

Rubriques connexes

Onglet Papier


Réglage couleur/Contretypage

Utiliser les curseurs de défilement Luminosité/Contraste est la façon la plus facile d'effectuer des réglages simples sur la tonalité d'une image. Ces contrôles permettent d'ajuster simultanément les valeurs de tous les pixels de l'image - zones claires, ombres, et tons moyens.

Le curseur Saturation vous permet de régler l'éclat d'une image.

Les curseurs de la balance des couleurs (cyan-rouge, magenta-vert et jaune-bleu) vous permettent de modifier le mélange des couleurs dans une image.

Perceptive
Cette option est destinée aux images numérisées et photographiques pour lesquelles vous souhaitez une juxtaposition de couleurs.

Saturation
Cette option est destinée aux graphiques d'entreprises, tels que les diagrammes, pour lesquels il est important de disposer de couleurs vives et contrastées plutôt que d'obtenir une couleur précise.

Colorimétrie
Cette option est destinée aux logos d'entreprises ou autres graphiques nécessitant l'obtention d'une couleur précise.

L'option Couleur RVB permet de choisir le mode de rendu des couleurs.

- Standard
Ce mode est le réglage le plus utilisé (réglage par défaut).
Les tons de couleur de ce mode sont ceux qui se rapprochent le plus d'un écran standard (écran sRGB).
Pour des résultats optimaux, réglez la température de couleur de l'écran sur 6500 K et la valeur des gammas sur 2,2.

- Couleurs vives
Ce mode convient à l'impression de présentations et de graphiques.
Les tons de couleur de ce mode se traduisent par des images aux couleurs plus vives que celles du mode Standard.

- Périphérique
Ce mode convient particulièrement à l'impression de lignes fines, de petits caractères et de dessins en couleur.
Les tons de couleur de ce mode sont susceptibles d'être différents de ceux de l'écran.
Les couleurs pures du toner sont utilisées pour l'impression des couleurs cyan, magenta et jaune.

Rubriques connexes

Mode Couleur

Onglet Graphiques


Mode Couleur

Le Mode Couleur permet à l'utilisateur d'imprimer une image en couleur ou en niveaux de gris. La valeur par défaut est Couleur.

Le Contretypage des couleurs vous permet de faire correspondre les couleurs de l'impression avec celles affichées à l'écran. La valeur par défaut est Désactivé. Vous pouvez spécifier un autre contretypage des couleurs à l'aide du menu déroulant Contretypage. Les options disponibles sont les suivantes :

Perceptive
Cette option est destinée aux images numérisées et photographiques pour lesquelles vous souhaitez une juxtaposition de couleurs.

Saturation
Cette option est destinée aux graphiques d'entreprises, tels que les diagrammes, pour lesquels il est important de disposer de couleurs vives et contrastées plutôt que d'obtenir une couleur précise.

Colorimétrie
Cette option est destinée aux logos d'entreprises ou autres graphiques nécessitant l'obtention d'une couleur précise.

REMARQUE :

Le contretypage des couleurs n'est pas disponible dans Windows 95 / NT 4.0

Rubriques connexes

Paramètres de couleurs

Réglage couleur/Contretypage

Onglet Graphiques


Confirmer la surimpression

Cochez la case Confirmer la surimpression si vous souhaitez être averti lorsqu'une surimpression est utilisée. La boîte de dialogue suivante demande à l'utilisateur s'il souhaite utiliser la surimpression ou non.

Rubriques connexes

Boîte de dialogue Modifier les surimpressions


Copies

L'option Copies vous permet de spécifier le nombre de copies non assemblées que vous souhaitez imprimer. La valeur par défaut est 1 et vous pouvez sélectionner une valeur jusqu'à 999. Vous pouvez taper le nombre de copies que vous souhaitez ou utiliser les flèches « haut » et « bas » pour vous positionner sur le nombre de copies désiré.

REMARQUE :

Ce paramètre est indépendant du nombre de copies spécifié dans la boîte de dialogue d’impression de votre application.

Rubriques connexes

Onglet Papier


Filigranes actuels

Ajouter

Permet de créer et de sauvegarder un filigrane après que l'utilisateur ait rempli le champ de texte, édité les informations relatives aux polices et choisi une orientation pour le texte.

REMARQUE :

Vous pouvez sauvegarder un nombre maximal de 32 filigranes. Au-delà, le bouton Ajouter sera grisé et indisponible.

Mettre à jour

Permet à l'utilisateur de modifier un filigrane existant.

Supprimer

Supprime le filigrane sélectionné.

Rubriques connexes

Boîte de dialogue Modifier filigranes


Nom personnalisé

Saisissez le nom du format de papier personnalisé. Après avoir saisi le nom, la largeur et la hauteur de votre format de papier personnalisé, cliquez sur Ajouter pour sauvegarder vos modifications. Cliquez ensuite sur OK. Vos formats de papier personnalisés apparaissent maintenant dans la liste des Nom de papier personnalisé. Mettez à jour ou Supprimez le format de papier personnalisé sélectionné.

Rubriques connexes

Boîte de dialogue Réglage papier personnalisé


Boîte de dialogue Réglage papier personnalisé

Cette boîte de dialogue vous permet de gérer les formats de papier personnalisés.

Rubriques connexes

Nom de papier personnalisé

Nom personnalisé

Format de papier personnalisé

Onglet Papier


Liste des pages personnalisées

Ajouter

Cette option vous permet de créer et d'enregistrer des pages personnalisées après avoir entré leur nom et le format utilisé.

REMARQUE :

Vous pouvez sauvegarder un nombre maximal de 32 pages personnalisées. Au-delà, le bouton Ajouter sera grisé et indisponible.

Mettre à jour

Cette option vous permet de modifier une page personnalisée existante.

Supprimer

Cette option vous permet de supprimer la page personnalisée sélectionnée.

Rubriques connexes

Boîte de dialogue Format de page personnalisé


Imprimer tout le texte en foncéa

Imprimer tout le texte en foncé

Lorsque l'option Imprimer tout le texte en foncé est cochée, les caractères à deux octets de votre document sont imprimés avec un encrage plus sombre qu’avec une impression normale.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Contraste

L’option Noirceur permet de régler la densité de l’encre sur les documents imprimés. Les valeurs possibles sont Normale, Claire et Foncée. La valeur par défaut est Normale.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Impression recto-verso

REMARQUE :

Cette option est uniquement disponible lorsque l'option Format de l'onglet Papier est réglée sur .

La valeur par défaut est Configuration de l'imprimante.

▪ Configuration de l'imprimante

Par défaut, cette option est réglée sur Aucun.

▪ Aucun :

Les pages sont imprimées sur un seul côté.

▪ Bord long :

Le document est imprimé de telle sorte qu’il puisse être relié sur la tranche la plus longue et que vous puissiez le lire en tournant les pages de gauche à droite, comme s’il s’agissait d’un livre. Lorsque votre document est orienté en paysage et que vous avez choisi l'option Bord long, il peut être relié sur le bord long et peut être lu en tournant les pages de bas en haut, comme un bloc-notes.

▪ Bord court :

Le document est imprimé de telle manière qu'il puisse être relié sur la tranche la plus courte du papier et que vous puissiez le lire en tournant les pages de bas en haut, comme s'il s'agissait d'un bloc-notes. Lorsque votre document est orienté en paysage et que vous avez choisi l'option Bord court, il peut être relié sur le bord court et peut être lu en tournant les pages de gauche à droite, comme un livre.

Impression recto-verso inversée vous permet de sélectionner un ordre d'impression général par rapport à un ordre d'impression recto-verso.

Rubriques connexes

Onglet Mise en page


Boîte de dialogue Modifier les surimpressions

Permet aux utilisateurs d'activer ou de créer des surimpressions pour la sortie imprimée.

Rubriques connexes

Liste des surimpressions

Opérations relatives aux surimpressions

Confirmer la surimpression

Onglet Autres Options


Boîte de dialogue Modifier filigranes

La boîte de dialogue Modifier filigranes permet aux utilisateurs d'activer ou de désactiver la fonction Filigrane. Elle permet aussi aux utilisateurs de créer et de sauvegarder de nouveaux filigranes. La zone d’aperçu à droite de la liste présente la page telle qu’elle sera imprimée.

Rubriques connexes

Filigranes actuels

Texte du filigrane

Angle du texte

Attributs de police

Onglet Autres Options


Favoris

Le jeu de Favoris vous permet de sauvegarder les paramètres actuels du pilote (par exemple, orientation de la page, alimentation papier) afin qu'ils puissent être réutilisés. Par souci de commodité, les Favoris peuvent être sélectionnés et sauvegardés depuis la plupart des onglets du pilote d'imprimante. Vous pouvez aussi rétablir les paramètres automatiques du pilote de l'imprimante en sélectionnant <Par defaut> dans la liste déroulante Favoris.

Pour enregistrer les favoris

Accédez au pilote de l'imprimante. Sélectionnez les paramètres d'impression voulus. Dans la zone Favoris tapez un nom pour les paramètres sélectionnés (par exemple, Document société ou Manuel de l'utilisateur).
Cliquez sur Enregistrer. Quand vous sauvegardez les Favoris, tous les paramètres courants du pilote sont sauvegardés. Le pilote mémorise ces paramètres sous le nom spécifié afin que vous puissiez facilement retrouver la configuration correspondante.

REMARQUE :

Vous pouvez sauvegarder un nombre maximal de 32 paramétrages du pilote. Au-delà, le bouton Enregistrer sera grisé et indisponible.

Pour utiliser les favoris

Accédez à l'interface utilisateur du pilote de l'imprimante. Sélectionnez l'élément voulu dans la liste déroulante Favoris.
Cliquez sur OK. L'imprimante est à présent prête à imprimer en fonction de la configuration sélectionnée dans la liste des favoris.

Pour supprimer des favoris

Supprimez la configuration voulue.


Ajuster à la page

Ajuster à la page vous permet de réduire ou d'agrandir votre document afin de l'ajuster au format de papier sélectionné. Vous pouvez choisir parmi tous les formats de papier pris en charge dans la liste déroulante Ajuster à la page.

Rubriques connexes

Mise à l'échelle de l'impression

Onglet Papier


Attributs de police

Permet aux utilisateurs de paramétrer les particularités des polices.

Nom

Permet aux utilisateurs de sélectionner le nom de la police.

Style

Permet aux utilisateurs de sélectionner le style de la police.

Taille

Permet aux utilisateurs de sélectionner la taille de la police (entre 8 et 400).

Couleur

Permet aux utilisateurs de sélectionner la couleur de la police.

Obscurité

Permet aux utilisateurs de sélectionner le obscurité.

Rubriques connexes

Boîte de dialogue Modifier filigranes


Mode image

L'option Mode image vous permet d'améliorer la qualité d'impression.

Rubriques connexes

Onglet Graphiques


Angle du texte

Cette option vous permet de modifier l'angle d'inclinaison du filigrane entre -90 et +90 degrés.

Rubriques connexes

Boîte de dialogue Modifier filigranes


Plusieurs pages par face

Plusieurs pages par face vous permet de préciser combien de pages imprimer par feuille. La valeur par défaut est 1. Les options disponibles sont :

1

2

4

6

9

16

Ordre des pages

Sélectionnez l’ordre et la position des pages sur la feuille.

REMARQUE :

Quand la valeur fixée pour Plusieurs pages par face est 1, Ordre des pages est grisé et n'est pas disponible.

L'option Bordures vous permet d'imprimer les bordures autour de chaque page imprimée sur la feuille.

REMARQUE :

Quand la valeur fixée pour Plusieurs pages par face est 1, Bordures est grisé et n'est pas disponible.

Rubriques connexes

Onglet Mise en page


Orientation

Orientation du papier

L'option Orientation du papier vous permet de sélectionner le sens de la page imprimée. La valeur par défaut est Portrait. Vous pouvez sélectionner une autre orientation de papier en cliquant sur le bouton approprié. Les options disponibles sont les suivantes :

▪ Portrait (sélectionnez cette orientation pour imprimer une page plus haute que large)

▪ Paysage (sélectionnez cette orientation pour imprimer une page plus large que haute)

Vous pouvez inverser le portrait ou le paysage grâce à l'option Rotation.

Rubriques connexes

Onglet Mise en page


Options de sortie

Sous-ensemble d'impressions vous permet de définir l'ordre d'impression des pages. La valeur par défaut est Normal (1, 2, 3). Vous pouvez choisir un autre sous-ensemble d'impressions en sélectionnant l'option voulue dans la liste déroulante Sous-ensemble d'impressions. Les options disponibles sont les suivantes :

▪ Normal (1, 2, 3) (de la première page à la dernière page)

▪ Ordre inversé (3, 2, 1) (de la dernière page à la première page)

▪ Pages paires (seules les pages avec un numéro pair)

▪ Pages impaires (seules les pages avec un numéro impair)

Réimpression après bourrage vous permet de réimprimer, si vous le souhaitez, la dernière page après avoir retiré le papier resté bloqué dans l'imprimante à la suite d'un bourrage. Par défaut, ce paramètre est désélectionné.

Sélectionnez Page d'informations pour imprimer une page de couverture contenant le nom de l'imprimante, l'ID d'utilisateur de réseau et le nom de la tâche avant l'impression du document correspondant. Lorsque plusieurs utilisateurs lancent un travail d'impression sur la même imprimante, cette option vous permet de trouver facilement votre impression dans le bac de sortie.

Lorsque l'option Utilisation des polices de l'imprimante est sélectionnée, l'imprimante utilise les polices enregistrées dans sa mémoire pour imprimer votre document, au lieu de télécharger les polices utilisées dans votre document. Le téléchargement de polices étant très long, cette option permet d'accélérer l'impression. Lorsque vous utilisez les polices de l'imprimante, l'imprimante essaie de faire correspondre les polices utilisées dans votre document avec celles enregistrées dans sa mémoire. Si, néanmoins, vous utilisez dans votre document des polices très différentes de celles enregistrées dans l'imprimante, le résultat imprimé ne ressemblera pas à ce qui est affiché à l'écran.

Sélectionnez Enreg. sous forme de formulaire pour la surimpr. pour enregistrer votre document sous forme de formulaire (C:\FORMOVER\*.FOM). Une fois cette option sélectionnée, le pilote de l'imprimante vous demande le nom du fichier et l'emplacement de destination à chaque travail d'impression. Si vous souhaitez configurer par défaut le nom du fichier ainsi que l'emplacement, cliquez sur le bouton dans la zone de sortie et saisissez le nom du fichier et spécifiez l'emplacement.

Rubriques connexes

Onglet Autres Options


Liste des surimpressions

Permet aux utilisateurs d'afficher les surimpressions actuellement sauvegardées.

Rubriques connexes

Boîte de dialogue Modifier les surimpressions


Opérations relatives aux surimpressions

Charger surimpression permet aux utilisateurs de charger une surimpression qu'ils veulent imprimer sur le document.

Créer surimpression permet aux utilisateurs de créer une surimpression. Le travail d'impression suivant sera alors une surimpression à imprimer sur les documents. La surimpression est prête à être créée. L’utilisateur peut l'annuler en cliquant sur le bouton Annuler la création de la surimpression. En pressant le bouton OK, l'utilisateur confirme les noms et paramètres de la surimpression.

Une fois les choix de l'utilisateur nécessaires à la création de la surimpression effectués, l'utilisateur lance un travail d'impression et la boîte de dialogue suivante va lui demander de confirmer ou non cette création. Sélectionner Annuler annule l'option de surimpression.

Supprimer surimpression permet aux utilisateurs de supprimer une surimpression. Le message suivant va apparaître et demander à l'utilisateur de confirmer la suppression de la surimpression.

Rubriques connexes

Boîte de dialogue Modifier les surimpressions


Sélection d’une surimpression

La liste déroulante Surimpression vous permet de sélectionner une surimpression. Une surimpression est un document d'une page qui peut contenir du texte et/ou des graphiques (adresse d'entreprise et logo notamment).

Rubriques connexes

Boîte de dialogue Modifier surimpression

Onglet Autres Options


Format de papier personnalisé

L'utilisateur peut choisir un format de papier personnalisé.

Rubriques connexes

Boîte de dialogue Réglage papier personnalisé


Options du papier

Format du papier vous permet de choisir le format du papier ou de l'enveloppe que vous imprimez.

REMARQUE :

Les paramètres de votre application peuvent être prioritaires sur cette option. En cas de problème, assurez-vous que le format de papier spécifié dans votre application est identique à celui défini pour l’imprimante.

Lorsque vous cliquez sur le bouton Personnalisé, la boîte de dialogue Réglage papier personnalisé apparaît et vous pouvez créer un format de papier personnalisé.

Si vous choisissez l’option Sélection automatique dans la zone Alimentation, l’imprimante sélectionne automatiquement le bac correct en fonction du format de papier. L’option Sélection automatique est sélectionnée par défaut. L’option Sélection automatique est sélectionnée par défaut.

▪ L'option Sélection automatique sélectionne automatiquement l'alimentation papier correcte en fonction du format de papier.

▪ L'option Chargeur manuel sélectionne l'impression à partir du chargeur manuel.

▪ Bac polyvalent sélectionne le bac polyvalent comme alimentation.

▪ Bac 1 sélectionnent le bac standard de l'imprimante.

▪ Bac 1 et Bac 2 sélectionnent le bac standard de l'imprimante.

▪ Bac 2 sélectionnent le bac optionnel de l'imprimante. Cette option est disponible uniquement si vous sélectionnez Bac 3 et Bac 4 dans la zone Bac optionnel de l'onglet Imprimante.

▪ Bac 3 et Bac 4 sélectionnent le bac optionnel de l'imprimante. Cette option est disponible uniquement si vous sélectionnez Bac 3 et Bac 4 dans la zone Bac optionnel de l'onglet Imprimante.

Utilisez la liste déroulante Type de papier pour sélectionner le type de papier chargé dans le bac depuis lequel vous désirez imprimer.

La sélection Première page précise où se trouve l'alimentation papier utilisée pour la première page d'un travail d'impression. Les options disponibles sont <Aucune> et les valeurs dans la zone alimentation papier. La valeur par défaut est <Aucune>.

Rubriques connexes

Onglet Papier


Impression d'affiche

Impression d'affiche vous permet d’imprimer des versions de votre page de grande taille et sur plusieurs pages physiques.

Style vous permet de choisir le nombre de pages à utiliser lorsque vous imprimez une affiche. Par exemple, la valeur Affiche<Affiche<2x2>> imprimera le document sur 2 pages en longueur et 2 pages en largeur, soit un total de 4 pages. Le mode par défaut est Affiche<Affiche<2x2>>.

Affiche<2x2>

Affiche<3x3>

Affiche<4x4>

Affiche<6x6>

Personnalisé

Rubriques connexes

Onglet Mise en page


Imprimer tout le texte en noir

Si vous cochez la case Imprimer tout le Texte en noir, tout le texte du document est imprimé en noir plein, quelle que soit la couleur dans laquelle il apparaît à l’écran.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Configuration des options d'imprimante

La boîte de dialogue Réglage de tâche vous permet de choisir la façon d'imprimer ou d'enregistrer le fichier d'impression via le lecteur de disque dur optionnel. Vous pouvez sélectionner l'une des options suivantes :

Normal
Sélectionnez cette option pour les impressions normales sans stockage de documents dans le lecteur de disque dur. Cochez la case Enregistrer dans le lecteur de disque dur pour enregistrer votre document sur le disque dur après l'impression. Le document enregistré peut être imprimé à tout moment depuis le panneau de commande et votre ordinateur.

Épreuve
Cette option est disponible lorsque vous imprimez plus de deux copies. L'imprimante imprime la première copie puis attend que vous vérifiez si l'impression s'est bien déroulée. Une fois la vérification effectuée, vous pouvez imprimer les copies restantes. Si vous souhaitez enregistrer le fichier sur le disque dur après avoir effectué une impression d'épreuve, cochez la case Enregistrer dans le lecteur de disque dur.

Confidentiel
Sélectionnez cette option pour envoyer un document privé ou confidentiel protégé par un mot de passe spécifique sur le disque dur afin d'empêcher les autres utilisateurs d'y accéder. Pour imprimer le document, saisissez le mot de passe. Après avoir été imprimé, le document est supprimé du disque dur. Si vous souhaitez enregistrer le fichier sur le disque dur après avoir effectué une impression, cochez la case Enregistrer dans le lecteur de disque dur.

Enregistrer
Sélectionnez cette option pour enregistrer un document sur le disque dur sans l'imprimer. Pour imprimer le document enregistré à l'aide du panneau de commande, saisissez le mot de passe. Cette option vous permet d'enregistrer un document privé ou confidentiel. Cochez la case Enregistrer dans le lecteur de disque dur public pour enregistrer un document sur le disque dur sans l'imprimer. Le document enregistré à l'aide de cette option n'est pas protégé par un mot de passe et peut être imprimé par tous les utilisateurs. Cette option vous permet d'enregistrer des documents publics.

Désynchronisation
Cette option s'avère utile pour le traitement de fichiers volumineux. Si vous sélectionnez cette option, l'imprimante mémorise le document dans une file d'attente sur le disque dur, puis l'imprime depuis cette file d'attente, réduisant ainsi la charge de travail de l'ordinateur.

Différer
Sélectionnez cette option pour imprimer le document à une heure donnée. Si vous réglez l'heure sur 23h00, lorsque l'imprimante n'est presque pas utilisée, l'imprimante enregistre le document sur le disque dur et l'imprime à 23h00.

Les options de propriétés de travail sont les suivantes :

Utilisateur
Saisissez l'ID de l'utilisateur. Cette option sert à imprimer le fichier à une heure plus tardive ou à chercher un fichier enregistré à l'aide du panneau de commande de l'imprimante.

Nom travail
Saisissez le nom du travail d'impression. Cette option sert à imprimer le fichier à une heure plus tardive ou à chercher un fichier enregistré à l'aide du panneau de commande de l'imprimante.

Mot de passe
Saisissez le mot de passe qui sera utilisé dans l'option Confidentiel. Cette option est uniquement disponible si vous sélectionnez Confidentiel ou Enregistrer sans cocher la case Enregistrer dans le lecteur de disque dur public. Si vous définissez un mot de passe pour un fichier, vous devez saisir celui-ci pour l'imprimer ou le supprimer.

Imprimer à
Cette option vous permet de régler l'heure à laquelle l'imprimante doit commencer à imprimer. Cette option est uniquement disponible si vous sélectionnez Différer.

Rubriques connexes

Onglet Autres Options


Configuration de l’imprimante

L'option Bac en option spécifie toute option de source d'alimentation papier installée sur l'imprimante. Les valeurs disponibles sont Bac 2 et <Aucune>.

REMARQUE :

Si vous sélectionnez Bac 2 comme bac en option, ce dernier apparaîtra à l’ intérieur des listes déroulantes Alimentation et Première page dans la zone Options du papier de l’onglet Papier.

L'option Bac optionnel spécifie tout type de source d'alimentation papier optionnelle installée dans l'imprimante. Les valeurs disponibles sont Bac 3, Bac 4 et <Aucun>.

REMARQUE :

Si vous sélectionnez Bac 3, Bac 4 comme bacs optionnels, ces derniers apparaîtront à l'intérieur des listes déroulantes Alimentation et Première page dans les Options du papier de l'onglet Papier.

Cochez la case Correction en altitude pour régler l’encre correctement si vous travaillez dans un site situé en altitude.

Unité recto-verso indique l'unité recto-verso qui a été installée dans l'imprimante.

La case à cocher Economie d'énergie permet d'activer le mode veille de l'imprimante.

Le paramètre Délai mise en veille spécifie le délai à l’issue duquel l’imprimante passe en mode veille. Cet intervalle spécifie pendant combien de temps l’imprimante attend de recevoir des données provenant de l’hôte avant de couper l’alimentation haute tension, ceci afin d’économiser l’énergie. Les valeurs disponibles sont 5 minutes, 10 minutes, 15 minutes, 30 minutes, 45 minutes et 60 minutes. La valeur par défaut est 5 minutes.

REMARQUE :
Si l'unité recto-verso est cochée, celle-ci apparaîtra dans Impression recto-verso et dans Documents reliés de l'onglet Mise en page.

REMARQUE :
Si l'unité recto-verso est cochée, celle-ci apparaîtra dans Impression recto-verso de l'onglet Mise en page.

Cochez la case Lecteur de disque dur optionnel si vous avez installé le disque dur optionnel dans l'imprimante.

Rubriques connexes

Onglet Imprimante


Onglet Imprimante

Les options suivantes dépendent des accessoires ou menus disponibles pour votre imprimante.

Rubriques connexes

Configuration des options d'imprimante


Compression des données tramées

Compression des données tramées permet aux utilisateurs de sélectionner le mode de compression. Les modes de compression disponibles sont Auto, Minimum, Intermédiaire et Maximum. La valeur par défaut est Auto.

- Auto correspond à un mode de compression optimal entre Minimum et Intermédiaire.

- Minimum correspond à un mode de compression sans perte. La qualité de l'impression est élevée car aucune donnée n'est perdue au cours de la compression.

- Intermédiaire correspond à un mode de compression avec perte. La qualité de l'impression est meilleure que celle de Maximum et la vitesse d'impression est meilleure que celle de Minimum.

- Maximum correspond à un mode de compression avec perte. Bien que ce mode entraîne la perte de quelques données au cours de la compression, il permet d'améliorer la vitesse d'impression.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Réduire/Agrandir

Réduire/Agrandir vous permet de réduire et d'agrandir l'impression. Le facteur de mise à l'échelle vous permet de déterminer la réduction ou l'agrandissement en pourcentage de la page originale. La valeur par défaut est 100 %. Les valeurs varient de 25 % à 400 % par incréments de 1 %.

Rubriques connexes

Mise à l'échelle de l'impression

Onglet Papier


Résolution/Qualité

Résolution

L'option Résolution détermine la qualité de l'impression en nombre de points par pouces.

Qualité

L'option Qualité définit la qualité des documents imprimés de la façon la plus simple qui soit.

Rubriques connexes

Onglet Graphiques


Mise à l'échelle de l'impression

Mise à l'échelle de l'impression vous permet de réduire et d’agrandir la page de sortie.

Réduire/Agrandir

Ajuster à la page

Les options de mise à l'échelle de l'impression ne sont disponibles que lorsque le type d'impression sélectionné sur l'onglet Mise en page est « 1 page par face ».

Rubriques connexes

Onglet Papier


Mode économie d'encre

L'option Mode économie d'encre vous permet de réduire la quantité d'encre utilisée lorsque vous imprimez le brouillon d'un document. Sélectionnez l'option Désactivé pour imprimer normalement et Activé pour réduire la quantité d'encre. Par défaut, cette option est réglée sur Configuration de l'imprimante. Désactivé.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Options TrueType

Les options Télécharger les polices/Imprimer en tant que graphique déterminent les informations communiquées par le pilote à l'imprimante pour créer le texte de votre document.

Télécharger en tant que contour

Lorsque cette option est sélectionnée, le pilote télécharge toutes les polices TrueType utilisées dans votre document et non enregistrées sur votre imprimante. Si, après l’impression d’un document, vous constatez que les polices ne sont pas imprimées correctement, choisissez l’option Télécharger en tant que bitmap, puis relancez votre impression. L’option Télécharger en tant que bitmap est souvent utile lorsque vous imprimez des documents Adobe. L'option Télécharger en tant qu'image binaire est souvent utile lorsque vous imprimez des documents Adobe.

Télécharger en tant que bitmap

Lorsque cette option est sélectionnée, le pilote télécharge en tant que bitmap les polices utilisées dans votre document et non enregistrées dans votre imprimante. Lorsque vous imprimez un document dont les polices n'apparaissent pas correctement, sélectionnez l’option Télécharger en tant que bitmap et relancez votre impression. L’option Télécharger en tant que bitmap est souvent utile lorsque vous imprimez des documents Adobe.

REMARQUE :

Les bitmaps nécessitent en règle générale davantage de mémoire et de temps de traitement, particulièrement lorsqu'ils sont grands.

Imprimer en tant que graphique

Dans ce cas, le pilote télécharge toutes les polices TrueType en tant que graphiques.Cette option s'avère utile lorsque les polices TrueType n'ont pas été imprimées correctement.

Rubriques connexes

Onglet Graphiques

Boîte de dialogue Options avancées


Type de mise en page

The Layout Type allows users to select Multiple Pages per Side, Poster Printing and Booklet printing.

Rubriques connexes

Onglet Mise en page


Texte du filigrane

Permet aux utilisateurs de saisir le filigrane qu'ils souhaitent imprimer.

Première page seulement: Imprime le filigrane sur la première page seulement. Non coché par défaut.

Rubriques connexes

Boîte de dialogue Modifier filigranes


Sélection d’un filigrane

La liste déroulante Filigrane vous permet d’activer ou de désactiver la fonction Filigrane.

Rubriques connexes

Boîte de dialogue Modifier filigrane

Onglet Autres Options